body {
  overflow: hidden;
  font-family: 'Arial';
  font-size: 12px;
  background-color:#ffffff;
}

li {
  font-size: 12px;
}

.confirmBtn {
  margin-top: -50px;
}

.metadata_btn {
  width:60px;
  margin-left: auto;
  cursor: pointer;
  color: blue;
}

#metadata{
  font-size: 14px;
  z-index : 1001;
  background-color:rgba(0,0,0,0.5);
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;   
  padding: 5% 25%;
  width:100%;
  height:100%;
}

#metadata_inner{
  padding: 2%;
  background-color:#FFFFFF;
  width:46%;
  height:auto;
  overflow-x: hidden;
  overflow-y: auto;
}

#metadata_close {
  cursor: pointer;
  float: right;
  margin-top: -5%;
  margin-right: -5%;
  z-index : 13;
}

#inner_left {
  width: 30%;
  padding-right: 10%;
  float: left;
}
#inner_right {
  width: 58%;
  padding-right: 2%;
  float: left;
}

#overlay, #error {
  background-color: #ffffff;
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  margin-top: 20%;
  margin-left: 40%;     
  border:1px solid #000;
  padding:15px;
  width:300px;
  height:100px;
  text-align:center;
}

#disclaimer {
  background-color: #FDFA8F;
  position: absolute;
  left: 25%;
  top: 45%;
  border:1px solid #FFFFFF;
  padding:1%;
  width:48%;
  text-align:center;
}

.osl_container {
  background-color: #FFFFFF;
}

#loader {
  position: absolute;
  left: 45%;
  top: 40%;
}

.page-header1{
  font-family: 'Arial';
  width: 100%;
  overflow-y:hidden;
}

.active {
  background-color: #EEEEEE;
}

.focus{ 
  background-color: #eee;
  border-bottom:1px solid  ;
  float-left: auto;
  color:black;
  font-family: 'Arial';
  font-size: 12px;
}

.row-fluid [class*="span"] {
  margin-left: 0px;
}

.row-fluid .span8 {
width: 68%;
}

.search{
  background: none repeat scroll 0 0 rgb(0, 133, 195);
  margin-bottom: 0;
  margin-left: 0;
  width:100%;
  padding: 10px 0px;  
}

.btn.disabled {
  cursor:not-allowed;
}

#navForm {
  border-bottom: 0 solid;
  border-radius: 0;
  color: white;
  margin: 0 auto;
  width: 540px;
}

.nav {
  margin-bottom: 0px;
}

#appendedInputButton {
  width:250px;
}

#searchBtn {
  height:30px;
  width:80px;
  border:0px solid;
}

#searchBtnImg {
  height:19px;
  width:20px;
}

.search_span6{
   margin-top:0%;
   margin-bottom: 0%;
 }

.tabs{
  width: 100%;
}

.map, .map1, .map2{
  border:1px solid black;
  border-top:0px solid;
  height: 100%;
  overflow: hidden;
  background-size: 15%;
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  background-image: url('../img/loading.gif');
  /*margin-top: -1px;*/
}

.list1{
  height: 100%;
  overflow-y: scroll;
  font-size: 12px;
  font-size: 12px;
  position: relative;
  color:#000;
  float: right;
  border-bottom: 1px solid #000000;
}

.list{
  padding: 10px 5%;
  background-color:white;
  background: none repeat scroll 0 0 white;
  border-bottom:1px solid;
  font-size: 12px;
  color: #000;
  position: relative;  
}

.landmarkModal{
  font-family:'Arial';
  padding: 0px 2% 5px 2%;
  background-color:white;
  background: none repeat scroll 0 0 white;
  border:1px solid ;
  font-size: 12px;
  color: #000;
  position: relative; 
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.4);
  width:90%;
  margin: 0 auto;
  margin-top: 5px;
}

.dirList {
font-family:'Arial';
  background-color:white;
  background: none repeat scroll 0 0 white;
  font-size: 12px;
  color: #000;
  position: relative; 
}

a:link {
  font-size: 12px;
}

a:visited {
  font-size: 12px;
}

td {
  font-family: 'Arial';
}

.list:hover{ 
  background-color: #FBFBFB;
  border-bottom:1px solid  ;
  float-left: auto;
  color:black;
  font-family: 'Arial';
  font-size: 12px;
}

p{
  color:black;
}

div p {
  font-family: 'Arial';
  font-size: 12px;
}

.btn{
  font-size: 12px;
  padding : 2px 8px;
  margin-top: 0%;
  margin-left: 0%;
  position: relative;
  background-color: #e3e3e3;
  border : 1px solid;
  font-weight:bold;  
  color:black;
  background-image: none;
}

.directionBtn {
  /*display: none;*/
}

.smsBtn {
  float:right;
}

.heading{   
  color :white;
  margin : 10px 5% 10px 5%; 
  background-color:rgb(0, 133, 195);
  padding: 2% 6% 2% 5%;
  position:relative;
  font-family:'Arial';
  font-size: 14px;
  text-align: center;
}

.dirHeading {
  margin : 0 0; 
}

.loading{  
  width: 85%;
}

.loaderimg{
  width: 85%;
}

a:visited {
  font-family: 'Arial';
  font-size: 12px;
}

a:link {
  font-family: 'Arial';
  font-size: 12px;
}

a {
  font-family: 'Arial';
}

.bold{
  font-weight: bold;
}

#storeAroundMe {
  border-radius:5px;
  padding: 4.5px 20px;
}

#aroundMe {
  border-radius:5px;
  padding: 4.5px 5px;
  display :none;
}

#inputSpace {
  font-size:14px;
  margin:0px 20px;
}

#sperator {
  margin-left: 20%;
  color: black;
}

.statecitydropdown {
  margin : 0 15px;
}

.hyperlink {
  color:#646464; 
  font-weight:bold;
  text-decoration: underline;
  -moz-text-decoration-color: #646464; /* Code for Firefox */
  text-decoration-color: #646464;
}

.hyperlink:hover {
  color:#646464; 
}

.modalInput {
  margin-top: 8px;
}

#errormessage {
  color : red;
}

.modalButton  {
  font-size: 12px;
  padding: 0px 4px;
  border: 1px solid #000;
}

.hLink {
  color:#0000ee;
  text-decoration: underline;
}

.smsBtn {
  float:right;
}

.my-div-icon{ 
  border-radius :50% 50% 50% 0%;
  text-align: center;
  margin-top: 0px;
  position :absolute;
  transform rotate(-45deg)
  left: 50%;
  top:50%;
  margin :-20px 0 0 -20px;
  background-color: rgba(110, 204, 57, 0.6);
}

.divicon{
  text-align:center;
  margin-top:5px;
}

.viewMenu {
  display: none;
  margin-top: 1px;
  background: rgb(0, 133, 195);
  color: #ffffff;
  text-decoration: none;
  padding: 2px 12px 2px 6px;
  border-radius: 0 0 12px 0;
}

html, body, .osl_container, #mapDiv, #page {
   height: 100%;
}

#MapListDiv {
  height: 83%;
}

.singleStoreLink {
  float : right;
  display : none;
}

.nav-tabs>li>a, a {
  cursor: pointer;
}

.menu_category_less {
  border:1px solid #000000;
}

@media only screen and (max-width: 720px) and (orientation: portrait) {
  #metadata{
    padding: 5%;
    width:100%;
    height:100%;
  }

  #metadata_inner{
    padding: 1%;
    width:88%;
  }

  #metadata_close {
    margin-top: -2%;
    margin-right: -2%;
  }

  #inner_left {
    width: 100%;
    padding-right: 0%;
  }
  
  #inner_right {
    width: 100%;
  }

  .search {
    padding : 5px 0px;
  }

  .row-fluid .span4 {
    width: 100%;
  }

  .row-fluid .span8 {
    width: 100%;
  }
  
  .map, .map1, .map2{
    margin-top:1%;
  }

  .search_span6{
    margin-top:0%;
    margin-bottom: 0%;
    margin-left:0%;
  }

  .heading{
    margin : 1px 0% 0px 0%;
  }

  body {
    overflow: auto;
  }

  #overlay, #error {
    margin-top: 20%;
    margin-left: 0%;     
  }

  .singleStoreLink {
    display : block;
  }

  .nav-tabs>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #disclaimer {
    top: 15%;
  }

  #loader {
    top: 25%;
  }

  .menu_category_less {
    border:0px solid #000000;
  }

}

@media only screen and (max-width: 360px) and (orientation: portrait) {
  .search {
    padding : 5px 0px;
  }

  #inputSpace {
    margin:0px 10px;
  }

  #navForm {
    width: 290px;
  }

  .row-fluid .span4 {
    width: 100%;
  }

  .row-fluid .span8 {
    width: 100%;
  }
  
  .map, .map1, .map2{
    margin-top:1%;
  }

  #searchBtn {
    width:40px;
  }

  #searchBtnImg {
    width:20px;
  }

  .search_span6{
    margin-top:0%;
    margin-bottom: 0%;
    margin-left:0%;
  }

  #appendedInputButton {
    width: 130px;
  }

  #storeAroundMe {
    display: none;
  }

  #aroundMe {
    display :inline-block;
  }

  .heading{
    margin : 1px 0% 0px 0%;
  }

  body {
    overflow: auto;
  }

  #MapListDiv {
    height: 72%;
  }

  #overlay, #error {
    margin-top: 20%;
    margin-left: 0%;     
  }

  .singleStoreLink {
    display : block;
  }
  .nav-tabs>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #disclaimer {
    top: 15%;
  }
  #loader {
    top: 25%;
  }

  .menu_category_less {
    border:0px solid #000000;
  }

}

@media only screen and (max-width: 640px) and (orientation: landscape){
  #metadata{
    padding: 5%;
    width:100%;
    height:100%;
  }

  #metadata_inner{
    padding: 1%;
    width:88%;
  }

  #metadata_close {
    margin-top: -2%;
    margin-right: -2%;
  }

  #inner_left {
    width: 100%;
    padding-right: 0%;
  }
  #inner_right {
    width: 100%;
  }

  .search {
    padding : 5px 0px;
  }

  #inputSpace {
    margin:0px 10px;
  }

  #navForm {
    width: 360px;
  }

  .row-fluid .span4 {
    width: 100%;
  }

  .row-fluid .span8 {
    width: 100%;
  }
  
  .map, .map1, .map2{
    margin-top:1%;
  }

  #searchBtn {
    width:40px;
  }

  #searchBtnImg {
    width:20px;
  }

  .search_span6{
    margin-top:0%;
    margin-bottom: 0%;
    margin-left:0%;
  }

  #appendedInputButton {
    width: 130px;
  }

  #storeAroundMe {
    display: inline-block;
  }

  #aroundMe {
    display : none;
  }

  .heading{
    margin : 5px 0% 0px 0%;
  }

  body {
    overflow: auto;
  }

  #MapListDiv {
    height: 72%;
  }

   #overlay, #error {
    margin-top: 20%;
    margin-left: 10%;     
  }

  .singleStoreLink {
    display : block;
  }
  .nav-tabs>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  #disclaimer {
    top: 15%;
  }
  #loader {
    top: 25%;
  }
  .menu_category_less {
    border:0px solid #000000;
  }

}